## python-devialet 1.4.5

=== debian/changelog ===
python-devialet (1.4.5-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Sat, 12 Oct 2024 14:35:49 +0100

python-devialet (1.4.5-1) unstable; urgency=medium

  * Initial release. (Closes: #1084936)

 -- Edward Betts <edward@4angle.com>  Fri, 11 Oct 2024 12:33:30 +0100
