=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-devialet-$1\.tar\.gz/ \
  https://github.com/fwestenberg/devialet/tags .*/v?(\d\S+)\.tar\.gz
