## python-devialet 1.5.7

=== debian/changelog ===
python-devialet (1.5.7-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.
  * Simplify debian/watch.
  * Simplify debian/rules.

 -- Edward Betts <edward@4angle.com>  Sat, 04 Jan 2025 22:14:30 +0000

python-devialet (1.5.4-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sat, 28 Dec 2024 15:31:30 +0000
