=== debian/control ===
Source: python-devialet
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/fwestenberg/devialet
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-devialet
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-devialet.git

Package: python3-devialet
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Interface for controlling Devialet wireless speakers
 This library provides an interface to control Devialet wireless speakers. It
 enables interaction with various functionalities such as media playback,
 volume control, and power management of supported Devialet models, including
 Phantom I and Phantom II. The library communicates with the speakers over a
 local network, allowing precise management of device settings and audio
 output. Users are advised to ensure that their speaker firmware is updated to
 version 2.16.1 or later for optimal performance.
