=== debian/watch ===
version=4
https://github.com/fwestenberg/devialet/tags .*/v?(\d\S+)\.tar\.gz
